@media screen and (max-width:800px) {
    .list-menu-mobile ul li a .fa{
      padding-right: 20px; 
    }
    .list-menu-mobile ul .menu-item-has-children > a {
        position: relative;
    }
    .menu-item-has-children > a:after {
      content: '\f0d7';
      position: absolute;
      top: 50%;
      right: 10px;
      transform: translateY(-50%);
      padding-left: 5px;
      font: normal normal normal 20px/1 FontAwesome;
      color: #fff;
    }
    .content2 .slick-prev,.content2 .slick-next{
      display: none !important;
    }
}
@media screen and (max-width:640px) {
  .content2 .slick-prev,.content2 .slick-next{
    display: none !important;
  }
  .box-ct-1 {
    margin-top: 0px;
  }
  .nutxemthem{
    padding-bottom: 30px;
  }
  .img-box-sp {
    width: 100%;
    height: 230px;
    position: relative;
    overflow: hidden;
  }
  .title-ct-1{
    font-size: 18px;
  }
  .content4 .col-sm-3{
    padding-top: 20px;
  }
  .doitac {
    margin-top: 0px;
  }
  .box-ct-green{
    margin-top: 15px;
  }
  .icon-gt .col-sm-3{
    padding-left:  15px;
    padding-right: 15px;
    margin-bottom: 20px;
  }
  .title-tt h2{
    margin-top: 15px;
  }
  .ttct .slick-prev, .ttct .slick-next{
    display: none !important;
  }
  .img-box-tt-new{
    height: 200px;
  }
  .box-tt-new .col-sm-4, .box-tt-new .col-xs-4 {
    padding-right: 15px;
}
.phone{
  width: 100%;
}
}
@media screen and (max-width:480px) {
  .boxsp .img-boxsp {
    height: 180px;
    overflow: hidden;
    position: relative;
  }
  .boxsp h3 {
    font-size: 15px;
    margin-top: 0;
    text-align: center;
    color: #000;
    transition: all 0.6s ease;
  }
  .boxsp p span:nth-child(1) {
    margin-right: 5px;
    text-decoration: line-through;
    color: #000;
  }
}

@media(max-width: 320px){
  .header-top p {
    display: inline-block;
    color: #fff;
    font-family: 'Roboto-Bold';
    line-height: 30px;
    font-size: 11px;
    padding-right: 30px;
    margin: 0px;
  }
}




@media screen and (min-width: 768px){
  .content3 .row{
    margin:0px 5px !important;
  }
  .content3 .col-sm-6{
    padding-right: 0;
    padding-left: 0;
  }
  .content4 .col-sm-3{
    padding-right: 0px;
    padding-left: 0;
    padding-top: 10px;
  }
  .conten-gt .col-sm-9{
  padding-left: 0px;
  }
  .conten-gt .col-sm-3{
    padding-right: 0px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .boxsp .img-boxsp {
    height: 180px;
    overflow: hidden;
    position: relative;
  }
  .img-box-sp {
    width: 100%;
    height: 250px;
    position: relative;
    overflow: hidden;
    }
    .dichvu-ft ul li a{
      padding-left: 20px;
      font-size: 12px;
    }
    .dichvu-ft h3{
      font-size: 16px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.navbar-brand{
		padding-top: 10px;
	}
   .navbar-brand>img{
   	width: 70%;
   }
   .navbar-default .navbar-nav>li>a{
   	font-size: 12px;
   }
   .search-top {
    position: absolute;
    top: 50%;
    right: 5%;
    color: #0081cb;
    font-weight: bold;
}
.f-search {
    position: absolute;
    top: 80%;
    right: 5%;
    z-index: 999;
    display: none;
}
.boxchitiet li {
    font-size: 13px;
    list-style-type: none;
    min-height: 40px;
    line-height: 40px;
    position: relative;
}
.icon-gt h3 {
    color: #008d03;
    font-style: italic;
    font-weight: bold;
    font-size: 12px;
    margin-top: 5px;
}
}
@media screen and (min-width: 1200px) {
  .slogan-1{
    min-height: 350px;
    padding-top: 20px;
  }
  .conten-tinlienquan .col-sm-4{
    padding-right: 0px;
  }
  .conten-tinlienquan .col-sm-8{
    padding-left: 5px;
  }
  .page-template-home .content4 .col-lg-3{
    width: 20%;
  }
  .page-template-home .content4 .col-lg-3:nth-child(4n+1){
    clear: none;
  }
  .page-template-home .content4 .col-lg-3:nth-child(5n+1){
    clear: both;
  }
  .page-template-home .content4 .col-lg-3 .img-box-sp{
    height: 250px;
  }
  .map-hcm .container{
    width: calc(100% - 60px);
  }
  .map-hcm .col-lg-6{
    max-width: 650px;
  }
  .post-type-archive-service .dichvuct .col-lg-4,.tax-service_cat .dichvuct .col-lg-4{
    padding-left: 0px;
    padding-right: 0px;
  }
  
}
@media screen and (min-width: 1500px){
.img-box-sp {
    width: 100%;
    height: 415px;
    position: relative;
    overflow: hidden;
}
}